IDCVSSSummaryLast (major) updatePublished
CVE-2008-7028 7.5
RPG.Board 0.8 Beta2 and earlier allows remote attackers to bypass authentication and gain privileges by setting the keep4u cookie to a certain value.
29-09-2017 - 01:33 21-08-2009 - 14:30
CVE-2008-4736 7.5
SQL injection vulnerability in index.php in RPG.Board 0.8 Beta2 and earlier allows remote attackers to execute arbitrary SQL commands via the showtopic parameter.
29-09-2017 - 01:32 24-10-2008 - 10:30
Back to Top Mark selected
Back to Top